/ Getting There Section
%section#location.container.content-section.text-center
  .row
    .col-lg-8.col-lg-offset-2
      %h2= t 'invitation.location.heading'
      %p= raw t 'invitation.location.body'
    .col-lg-8.col-lg-offset-2
      %a.btn.btn-circle.page-scroll{:href => "#signup"}
        %i.fa.fa-angle-double-down.animated
